/*
 * LoginData.java
 * 
 * Created on 2007.10.07., 20:23:46
 * 
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package hu.nir.nmail.spring.beans;

/**
 *
 * @author attila
 */
public class LoginData {
    private String loginName = "";
    private String password;

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }
    
    
}
